overlay = "."
uploaders = ["Matthias Geiger <werdahias@riseup.net>"]
collapse_features = true
whitelist = ["tests/constant.c","tests/layout.c"]
[packages.lib]
depends = ["libgstreamer-plugins-base1.0-dev","libgstreamer1.0-dev"]
# currently broken because the C library is too old
[packages."lib+v1_24"]
test_is_broken = true

